package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

func installCmd() *cobra.Command {
	_cmd := &cobra.Command{
		Use:   "install",
		Short: "Install the project",
		Long:  `Install the built project to the specified location.`,
		RunE: func(cmd *cobra.Command, args []string) error {
			return runInstall(args)
		},
	}

	return _cmd
}

func runInstall(args []string) error {
	fmt.Println("Running install command...")
	return nil
}
